﻿.datepicker {
    top: 0;
    left: 0;
    padding: 4px;
    margin-top: 1px;
}

    .datepicker:before {
        content: '';
        display: inline-block;
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        border-bottom: 7px solid #ccc;
        border-bottom-color: rgba(0,0,0,.2);
        position: absolute;
        top: -7px;
        left: 6px;
    }

    .datepicker:after {
        content: '';
        display: inline-block;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-bottom: 6px solid #fff;
        position: absolute;
        top: -6px;
        left: 7px;
    }

    .datepicker > div {
        display: none;
    }

    .datepicker table {
        width: 100%;
        margin: 0;
    }

    .datepicker td, .datepicker th {
        text-align: center;
        font-size: 12px;
        height: 20px;
        width: 20px;
    }

        .datepicker td.day:hover {
            background: #eee;
            cursor: pointer;
        }

        .datepicker td.day.disabled {
            color: #eee;
        }

        .datepicker td.old, .datepicker td.new {
            color: #999;
        }

        .datepicker td.active, .datepicker td.active:hover {
            background-color: #2dc3e8;
            color: #fff;
            -webkit-text-shadow: 0 -1px 0 rgba(0,0,0,.25);
            text-shadow: 0 -1px 0 rgba(0,0,0,.25);
        }

        .datepicker td span {
            display: block;
            width: 47px;
            height: 54px;
            line-height: 54px;
            float: left;
            margin: 2px;
            cursor: pointer;
        }

            .datepicker td span:hover {
                background: #eee;
            }

            .datepicker td span.active {
                background-color: #2dc3e8;
                color: #fff;
                -webkit-text-shadow: 0 -1px 0 rgba(0,0,0,.25);
                text-shadow: 0 -1px 0 rgba(0,0,0,.25);
            }

            .datepicker td span.old {
                color: #999;
            }

        .datepicker th.switch {
            width: 175px;
        }

        .datepicker th.next, .datepicker th.prev {
            font-size: 12px;
        }

    .datepicker thead tr:first-child th {
        cursor: pointer;
    }

        .datepicker thead tr:first-child th:hover {
            background: #eee;
        }

 .dropdown-menu {
    border: 1px solid #ccc !important;
    -webkit-border-radius: 2px !important;
    -webkit-background-clip: padding-box !important;
    -moz-border-radius: 2px !important;
    -moz-background-clip: padding !important;
    border-radius: 2px !important;
    background-clip: padding-box !important;
    -webkit-box-shadow: 0 2px 40px rgba(0,0,0,.4);
    -moz-box-shadow: 0 2px 40px rgba(0,0,0,.4);
    box-shadow: 0 2px 40px rgba(0,0,0,.4);
    -webkit-transition: opacity .218s;
    -moz-transition: opacity .218s;
    -o-transition: opacity .218s;
    transition: opacity .218s;
    margin: 1px 0 0;
    min-width: 170px;
}

.daterangepicker.dropdown-menu {
    max-width: none;
    z-index: 3000;
}

.daterangepicker.opensleft .ranges, .daterangepicker.opensleft .calendar {
    float: left;
    margin: 4px;
}

.daterangepicker.opensright .ranges {
       float: left;
    margin: 4px;
    }

.daterangepicker.opensright .calendar {
    float: right;
    margin: 4px;
}

.daterangepicker .ranges {
    width: 160px;
    text-align: left;
}

    .daterangepicker .ranges .range_inputs > div {
        float: left;
    }

        .daterangepicker .ranges .range_inputs > div:nth-child(2) {
            padding-left: 11px;
        }

.daterangepicker .calendar {
    display: none;
    max-width: 270px;
}

    .daterangepicker .calendar.single .calendar-date {
        border: none;
    }

    .daterangepicker .calendar th, .daterangepicker .calendar td {
        white-space: nowrap;
        text-align: center;
        min-width: 32px;
    }

.daterangepicker .ranges label {
    color: #333;
    display: block;
    font-size: 11px;
    font-weight: normal;
    height: 20px;
    line-height: 20px;
    margin-bottom: 2px;
    text-transform: uppercase;
    width: 74px;
}

.daterangepicker .ranges input {
    font-size: 11px;
}

.daterangepicker .ranges .input-mini {
    background-color: #eee;
    border: 1px solid #ccc;
    color: #555;
    display: block;
    font-size: 11px;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    margin: 0 0 10px 0;
    padding: 0 6px;
    width: 74px;
}

.daterangepicker .ranges ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.daterangepicker .ranges li {
    font-size: 13px;
    background: #f5f5f5;
    border: 1px solid #f5f5f5;
    color: #2dc3e8;
    padding: 3px 12px;
    margin-bottom: 8px;
    cursor: pointer;
}

    .daterangepicker .ranges li.active, .daterangepicker .ranges li:hover {
        background: #2dc3e8;
        border: 1px solid #2dc3e8;
        color: #fff;
    }

.daterangepicker .calendar-date {
    border: 1px solid #ddd;
    padding: 4px;
    background: #fff;
}

.daterangepicker .calendar-time {
    text-align: center;
    margin: 8px auto 0 auto;
    line-height: 30px;
}

.daterangepicker {
    position: absolute;
    background: #fff;
    top: 100px;
    left: 20px;
    padding: 4px;
    margin-top: 1px;
    font-size: 12px;
}

    .daterangepicker.opensleft:before {
        position: absolute;
        top: -7px;
        right: 9px;
        display: inline-block;
        border-right: 7px solid transparent;
        border-bottom: 7px solid #ccc;
        border-left: 7px solid transparent;
        border-bottom-color: rgba(0,0,0,.2);
        content: '';
    }

    .daterangepicker.opensleft:after {
        position: absolute;
        top: -6px;
        right: 10px;
        display: inline-block;
        border-right: 6px solid transparent;
        border-bottom: 6px solid #fff;
        border-left: 6px solid transparent;
        content: '';
    }

    .daterangepicker.opensright:before {
        position: absolute;
        top: -7px;
        left: 9px;
        display: inline-block;
        border-right: 7px solid transparent;
        border-bottom: 7px solid #ccc;
        border-left: 7px solid transparent;
        border-bottom-color: rgba(0,0,0,.2);
        content: '';
    }

    .daterangepicker.opensright:after {
        position: absolute;
        top: -6px;
        left: 10px;
        display: inline-block;
        border-right: 6px solid transparent;
        border-bottom: 6px solid #fff;
        border-left: 6px solid transparent;
        content: '';
    }

    .daterangepicker table {
        width: 100%;
        margin: 0;
    }

    .daterangepicker td, .daterangepicker th {
        text-align: center;
        width: 20px;
        height: 20px;
        cursor: pointer;
        white-space: nowrap;
    }

        .daterangepicker td.off {
            color: #999;
        }

        .daterangepicker td.disabled {
            color: #999;
        }

        .daterangepicker td.available:hover, .daterangepicker th.available:hover {
            background: #eee;
        }

        .daterangepicker td.in-range {
            background: #d0e7fc;
            -webkit-border-radius: 0;
            -webkit-background-clip: padding-box;
            -moz-border-radius: 0;
            -moz-background-clip: padding;
            border-radius: 0;
            background-clip: padding-box;
        }

        .daterangepicker td.active, .daterangepicker td.active:hover {
            background-color: #2dc3e8;
            border-color: #2dc3e8;
            color: #fff;
        }

        .daterangepicker td.week, .daterangepicker th.week {
            font-size: 80%;
            color: #ccc;
        }

    .daterangepicker select.monthselect, .daterangepicker select.yearselect {
        font-size: 12px;
        padding: 1px;
        height: auto;
        margin: 0;
        cursor: default;
    }

    .daterangepicker select.monthselect {
        margin-right: 2%;
        width: 56%;
    }

    .daterangepicker select.yearselect {
        width: 40%;
    }

    .daterangepicker select.hourselect, .daterangepicker select.minuteselect, .daterangepicker select.ampmselect {
        width: 50px;
        margin-bottom: 0;
    }

.daterangepicker_start_input {
    float: left;
}

.daterangepicker_end_input {
    float: left;
    padding-left: 11px;
}

.daterangepicker th.month {
    width: auto;
}

.bootstrap-timepicker {
    position: relative;
}

    .bootstrap-timepicker.pull-right .bootstrap-timepicker-widget.dropdown-menu {
        left: auto;
        right: 0;
    }

        .bootstrap-timepicker.pull-right .bootstrap-timepicker-widget.dropdown-menu:before {
            left: auto;
            right: 12px;
        }

        .bootstrap-timepicker.pull-right .bootstrap-timepicker-widget.dropdown-menu:after {
            left: auto;
            right: 13px;
        }

    .bootstrap-timepicker .add-on {
        cursor: pointer;
    }

        .bootstrap-timepicker .add-on i {
            display: inline-block;
            width: 16px;
            height: 16px;
        }

.bootstrap-timepicker-widget.dropdown-menu {
    padding: 4px;
}

    .bootstrap-timepicker-widget.dropdown-menu.open {
        display: inline-block;
    }

    .bootstrap-timepicker-widget.dropdown-menu:before {
        border-bottom: 7px solid rgba(0,0,0,.2);
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        content: "";
        display: inline-block;
        position: absolute;
    }

    .bootstrap-timepicker-widget.dropdown-menu:after {
        border-bottom: 6px solid #fff;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        content: "";
        display: inline-block;
        position: absolute;
    }

.bootstrap-timepicker-widget.timepicker-orient-left:before {
    left: 6px;
}

.bootstrap-timepicker-widget.timepicker-orient-left:after {
    left: 7px;
}

.bootstrap-timepicker-widget.timepicker-orient-right:before {
    right: 6px;
}

.bootstrap-timepicker-widget.timepicker-orient-right:after {
    right: 7px;
}

.bootstrap-timepicker-widget.timepicker-orient-top:before {
    top: -7px;
}

.bootstrap-timepicker-widget.timepicker-orient-top:after {
    top: -6px;
}

.bootstrap-timepicker-widget.timepicker-orient-bottom:before {
    bottom: -7px;
    border-bottom: 0;
    border-top: 7px solid #999;
}

.bootstrap-timepicker-widget.timepicker-orient-bottom:after {
    bottom: -6px;
    border-bottom: 0;
    border-top: 6px solid #fff;
}

.form_control_add {
    font-size: 13px;
}

.bootstrap-timepicker-widget table {
    width: 100%;
    margin: 0;
}

    .bootstrap-timepicker-widget table td {
        text-align: center;
        height: 30px;
        margin: 0;
        padding: 2px;
    }

        .bootstrap-timepicker-widget table td:not(.separator) {
            min-width: 30px;
        }

        .bootstrap-timepicker-widget table td span {
            width: 100%;
        }

        .bootstrap-timepicker-widget table td a {
            border: 1px transparent solid;
            width: 100%;
            display: inline-block;
            margin: 0;
            padding: 8px 0;
            outline: 0;
            color: #333;
        }

            .bootstrap-timepicker-widget table td a:hover {
                text-decoration: none;
                background-color: #eee;
                border-color: #ddd;
            }

            .bootstrap-timepicker-widget table td a i {
                margin-top: 2px;
                font-size: 14px;
                color: #262626;
            }

        .bootstrap-timepicker-widget table td input {
            width: 35px;
            margin: 0;
            text-align: center;
            padding: 5px;
        }

.bootstrap-timepicker-widget .modal-content {
    padding: 4px;
}

@media (min-width:767px) {
    .bootstrap-timepicker-widget.modal {
        width: 200px;
        margin-left: -100px;
    }


}

@media (max-width:767px) {
   .daterangepicker .calendar {
    max-width: none !important;
    width: calc(100% - 8px) !important;

}
    .daterangepicker {
            left: 15px !important;
    }

}





.bootstrap-timepicker-widget table {
    width: 100%;
    margin: 0;
}

    .bootstrap-timepicker-widget table td {
        text-align: center;
        height: 30px;
        margin: 0;
        padding: 2px;
    }

        .bootstrap-timepicker-widget table td:not(.separator) {
            min-width: 30px;
        }

        .bootstrap-timepicker-widget table td span {
            width: 100%;
        }

        .bootstrap-timepicker-widget table td a {
            border: 1px transparent solid;
            width: 100%;
            display: inline-block;
            margin: 0;
            padding: 8px 0;
            outline: 0;
            color: #333;
        }

            .bootstrap-timepicker-widget table td a:hover {
                text-decoration: none;
                background-color: #eee;
                border-color: #ddd;
            }

            .bootstrap-timepicker-widget table td a i {
                margin-top: 2px;
                font-size: 14px;
                color: #262626;
            }

        .bootstrap-timepicker-widget table td input {
            width: 35px;
            margin: 0;
            text-align: center;
            padding: 5px;
        }

.bootstrap-timepicker-widget .modal-content {
    padding: 4px;
}

.spinbox {
    position: relative;
}

    .spinbox input {
        float: left;
        padding-left: 35px;
    }

    .spinbox .btn {
        position: relative;
        width: 20px;
        padding-top: 0;
        padding-right: 9px;
        padding-left: 9px;
        font-size: 14px;
        font-weight: normal;
        padding: 4px 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        height: 17px;
        zoom: 1;
        filter: alpha(opacity=70);
        -webkit-opacity: .7;
        -moz-opacity: .7;
        opacity: .7;
    }

        .spinbox .btn:hover {
            color: #f5f5f5;
            zoom: 1;
            filter: alpha(opacity=100);
            -webkit-opacity: 1;
            -moz-opacity: 1;
            opacity: 1;
        }

        .spinbox .btn:focus, .spinbox .btn:active {
            color: #f5f5f5;
            zoom: 1;
            filter: alpha(opacity=100);
            -webkit-opacity: 1;
            -moz-opacity: 1;
            opacity: 1;
        }

        .spinbox .btn.disabled {
            cursor: not-allowed;
        }

    .spinbox .spinbox-buttons {
        position: absolute;
        left: 0;
        float: left;
        width: 20px;
        height: 34px;
        border-left: 1px solid #d5d5d5;
    }

    .spinbox .spinbox-up {
        -webkit-border-radius: 0;
        -webkit-background-clip: padding-box;
        -moz-border-radius: 0;
        -moz-background-clip: padding;
        border-radius: 0;
        background-clip: padding-box;
        top: 0;
        background-color: #fbfbfb;
        border-left: 1px !important;
    }

        .spinbox .spinbox-up i {
            position: relative;
            top: -6px;
            margin-right: 0;
        }

    .spinbox .spinbox-down {
        -webkit-border-radius: 0;
        -webkit-background-clip: padding-box;
        -moz-border-radius: 0;
        -moz-background-clip: padding;
        border-radius: 0;
        background-clip: padding-box;
        bottom: 0;
        background-color: #fbfbfb;
        border-bottom-left-radius: 0 !important;
        border-left: 1px !important;
        border-top: 1px solid #d5d5d5;
    }

        .spinbox .spinbox-down i {
            position: relative;
            top: -7px;
            margin-right: 0;
        }

    .spinbox.spinbox-right .spinbox-buttons {
        left: auto;
        right: 0;
        border-right: 0;
    }

    .spinbox.spinbox-right input {
        padding-left: 10px;
        padding-right: 35px;
        margin-left: 0;
    }

    .spinbox.spinbox-horizontal input {
        padding-left: 60px;
    }

    .spinbox.spinbox-horizontal .spinbox-buttons {
        margin: 0;
        font-size: 0;
        width: 50px;
        left: 0;
        top: 0;
    }

        .spinbox.spinbox-horizontal .spinbox-buttons > .btn {
            height: 34px;
            line-height: 32px;
            font-size: 18px;
            display: inline-block;
            vertical-align: sub;
            margin: 0;
        }

            .spinbox.spinbox-horizontal .spinbox-buttons > .btn > i {
                vertical-align: middle;
                display: inline-block;
            }

    .spinbox.spinbox-horizontal .spinbox-down {
        width: 24px;
        border-left: 0;
    }

        .spinbox.spinbox-horizontal .spinbox-down i {
            top: -5px;
        }

    .spinbox.spinbox-horizontal .spinbox-up {
        width: 24px;
    }

        .spinbox.spinbox-horizontal .spinbox-up i {
            top: -5px;
        }

    .spinbox.spinbox-horizontal.spinbox-right {
        margin-left: 0;
    }

        .spinbox.spinbox-horizontal.spinbox-right .spinbox-buttons {
            right: -1px;
            left: auto;
        }

        .spinbox.spinbox-horizontal.spinbox-right input {
            padding-left: 10px;
        }

    .spinbox.spinbox-horizontal.spinbox-two-sided .spinbox-buttons {
        width: 25px !important;
    }

        .spinbox.spinbox-horizontal.spinbox-two-sided .spinbox-buttons.spinbox-buttons-left {
            left: 0;
        }

        .spinbox.spinbox-horizontal.spinbox-two-sided .spinbox-buttons.spinbox-buttons-right {
            right: 0;
            left: auto;
        }

    .spinbox.spinbox-horizontal.spinbox-two-sided input {
        padding-left: 35px !important;
    }

    .note-editor {
    border: 1px solid #d5d5d5;
}

      .home_sum .note-editor {
    border: 1px solid rgba(213,213,213,0.2);
}

    .note-editor .note-dropzone {
        position: absolute;
        z-index: 1;
        display: none;
        color: #87cefa;
        background-color: #fff;
        border: 2px dashed #87cefa;
        opacity: .95;
        pointer-event: none;
    }

        .note-editor .note-dropzone .note-dropzone-message {
            display: table-cell;
            font-size: 28px;
            font-weight: bold;
            text-align: center;
            vertical-align: middle;
        }

        .note-editor .note-dropzone.hover {
            color: #2dc3e8;
            border: 2px dashed #2dc3e8;
        }

    .note-editor.dragover .note-dropzone {
        display: table;
    }

    .note-editor.fullscreen {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 1050;
        width: 100%;
    }

        .note-editor.fullscreen .note-editable {
            background-color: #fff;
        }

        .note-editor.fullscreen .note-resizebar {
            display: none;
        }

    .note-editor.codeview .note-editable {
        display: none;
    }

    .note-editor.codeview .note-codable {
        display: block;
    }

    .note-editor .note-toolbar {
        /*padding-bottom: 5px;*/
        padding-left: 5px;
        margin: 0;
        background-color: #fbfbfb;
        border-bottom: 1px solid #d5d5d5;
    }
     .home_sum .note-editor .note-toolbar {
        /*padding-bottom: 5px;*/
        padding-left: 5px;
        margin: 0;
        background-color: rgba(213,213,213,0.2);
        border-bottom: 1px solid rgba(213,213,213,0.2);
    }


        .note-editor .note-toolbar > .btn-group {
            margin-top: 5px;
            margin-right: 5px;
            margin-left: 0;
        }

        .note-editor .note-toolbar > .input-group {
            float: none;
        }

        .note-editor .note-toolbar .note-table .dropdown-menu {
            min-width: 0;
            padding: 5px;
        }

            .note-editor .note-toolbar .note-table .dropdown-menu .note-dimension-picker {
                font-size: 18px;
            }

                .note-editor .note-toolbar .note-table .dropdown-menu .note-dimension-picker .note-dimension-picker-mousecatcher {
                    position: absolute !important;
                    z-index: 3;
                    width: 10em;
                    height: 10em;
                    cursor: pointer;
                }

                .note-editor .note-toolbar .note-table .dropdown-menu .note-dimension-picker .note-dimension-picker-unhighlighted {
                    position: relative !important;
                    z-index: 1;
                    width: 5em;
                    height: 5em;
                    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASAgMAAAAroGbEAAAACVBMVEUAAIj4+Pjp6ekKlAqjAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfYAR0BKhmnaJzPAAAAG0lEQVQI12NgAAOtVatWMTCohoaGUY+EmIkEAEruEzK2J7tvAAAAAElFTkSuQmCC') repeat;
                }

                .note-editor .note-toolbar .note-table .dropdown-menu .note-dimension-picker .note-dimension-picker-highlighted {
                    position: absolute !important;
                    z-index: 2;
                    width: 1em;
                    height: 1em;
                    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASAgMAAAAroGbEAAAACVBMVEUAAIjd6vvD2f9LKLW+AAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfYAR0BKwNDEVT0AAAAG0lEQVQI12NgAAOtVatWMTCohoaGUY+EmIkEAEruEzK2J7tvAAAAAElFTkSuQmCC') repeat;
                }

        .note-editor .note-toolbar .note-style h1, .note-editor .note-toolbar .note-style h2, .note-editor .note-toolbar .note-style h3, .note-editor .note-toolbar .note-style h4, .note-editor .note-toolbar .note-style h5, .note-editor .note-toolbar .note-style h6, .note-editor .note-toolbar .note-style blockquote {
            margin: 0;
        }

        .note-editor .note-toolbar .note-color .dropdown-toggle {
            width: 20px;
            padding-left: 5px;
        }

        .note-editor .note-toolbar .note-color .dropdown-menu {
            min-width: 290px;
        }

            .note-editor .note-toolbar .note-color .dropdown-menu .btn-group {
                margin: 0;
            }

                .note-editor .note-toolbar .note-color .dropdown-menu .btn-group:first-child {
                    margin: 0 5px;
                }

                .note-editor .note-toolbar .note-color .dropdown-menu .btn-group .note-palette-title {
                    margin: 2px 7px;
                    font-size: 12px;
                    text-align: center;
                    border-bottom: 1px solid #eee;
                }

                .note-editor .note-toolbar .note-color .dropdown-menu .btn-group .note-color-reset {
                    padding: 0 3px;
                    margin: 5px;
                    font-size: 12px;
                    cursor: pointer;
                    -webkit-border-radius: 5px;
                    -moz-border-radius: 5px;
                    border-radius: 5px;
                }

                    .note-editor .note-toolbar .note-color .dropdown-menu .btn-group .note-color-reset:hover {
                        background: #eee;
                    }

        .note-editor .note-toolbar .note-para .dropdown-menu {
            min-width: 216px;
            padding: 5px;
        }

            .note-editor .note-toolbar .note-para .dropdown-menu > div:first-child {
                margin-right: 5px;
            }

    .note-editor .note-statusbar {
        background-color: #f5f5f5;
    }

    .home_sum .note-editor .note-statusbar {
        background-color: rgba(213,213,213,0.2);
    }

        .note-editor .note-statusbar .note-resizebar {
            width: 100%;
            height: 8px;
            cursor: s-resize;
            border-top: 1px solid #d5d5d5;
        }


         .home_sum .note-editor .note-statusbar .note-resizebar {
            width: 100%;
            height: 8px;
            cursor: s-resize;
            border-top: 1px solid rgba(213,213,213,0.2);
        }
            .note-editor .note-statusbar .note-resizebar .note-icon-bar {
                width: 20px;
                margin: 1px auto;
                border-top: 1px solid #d5d5d5;
            }

    .note-editor .note-popover .popover {
        max-width: none;
    }

        .note-editor .note-popover .popover .popover-content {
            padding: 5px;
        }

            .note-editor .note-popover .popover .popover-content a {
                display: inline-block;
                max-width: 200px;
                overflow: hidden;
                -ms-text-overflow: ellipsis;
                -o-text-overflow: ellipsis;
                text-overflow: ellipsis;
                white-space: nowrap;
                vertical-align: middle;
            }

            .note-editor .note-popover .popover .popover-content .btn-group + .btn-group {
                margin-left: 5px;
            }

        .note-editor .note-popover .popover .arrow {
            left: 20px;
        }

    .note-editor .note-handle .note-control-selection {
        position: absolute;
        display: none;
        border: 1px solid #000;
    }

        .note-editor .note-handle .note-control-selection > div {
            position: absolute;
        }

        .note-editor .note-handle .note-control-selection .note-control-selection-bg {
            width: 100%;
            height: 100%;
            background-color: #000;
            -webkit-opacity: .3;
            -khtml-opacity: .3;
            -moz-opacity: .3;
            opacity: .3;
            -ms-filter: alpha(opacity=30);
            filter: alpha(opacity=30);
        }

        .note-editor .note-handle .note-control-selection .note-control-handle {
            width: 7px;
            height: 7px;
            border: 1px solid #000;
        }

        .note-editor .note-handle .note-control-selection .note-control-holder {
            width: 7px;
            height: 7px;
            border: 1px solid #000;
        }

        .note-editor .note-handle .note-control-selection .note-control-sizing {
            width: 7px;
            height: 7px;
            background-color: #fff;
            border: 1px solid #000;
        }

        .note-editor .note-handle .note-control-selection .note-control-nw {
            top: -5px;
            left: -5px;
            border-right: 0;
            border-bottom: 0;
        }

        .note-editor .note-handle .note-control-selection .note-control-ne {
            top: -5px;
            right: -5px;
            border-bottom: 0;
            border-left: none;
        }

        .note-editor .note-handle .note-control-selection .note-control-sw {
            bottom: -5px;
            left: -5px;
            border-top: 0;
            border-right: 0;
        }

        .note-editor .note-handle .note-control-selection .note-control-se {
            right: -5px;
            bottom: -5px;
            cursor: se-resize;
        }

        .note-editor .note-handle .note-control-selection .note-control-selection-info {
            right: 0;
            bottom: 0;
            padding: 5px;
            margin: 5px;
            font-size: 12px;
            color: #fff;
            background-color: #000;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            -webkit-opacity: .7;
            -khtml-opacity: .7;
            -moz-opacity: .7;
            opacity: .7;
            -ms-filter: alpha(opacity=70);
            filter: alpha(opacity=70);
        }

    .note-editor .note-dialog > div {
        display: none;
    }

    .note-editor .note-dialog .note-image-dialog .note-dropzone {
        min-height: 100px;
        margin-bottom: 10px;
        font-size: 30px;
        line-height: 4;
        color: #d3d3d3;
        text-align: center;
        border: 4px dashed #d3d3d3;
    }

    .note-editor .note-dialog .note-help-dialog {
        font-size: 12px;
        color: #ccc;
        background: transparent;
        background-color: #222 !important;
        border: 0;
        -webkit-opacity: .9;
        -khtml-opacity: .9;
        -moz-opacity: .9;
        opacity: .9;
        -ms-filter: alpha(opacity=90);
        filter: alpha(opacity=90);
    }

        .note-editor .note-dialog .note-help-dialog .modal-content {
            background: transparent;
            border: 1px solid #fff;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            -webkit-box-shadow: none;
            -moz-box-shadow: none;
            box-shadow: none;
        }

        .note-editor .note-dialog .note-help-dialog a {
            font-size: 12px;
            color: #fff;
        }

        .note-editor .note-dialog .note-help-dialog .title {
            padding-bottom: 5px;
            font-size: 14px;
            font-weight: bold;
            color: #fff;
            border-bottom: #fff 1px solid;
        }

        .note-editor .note-dialog .note-help-dialog .modal-close {
            font-size: 14px;
            color: #dd0;
            cursor: pointer;
        }

        .note-editor .note-dialog .note-help-dialog .note-shortcut-layout {
            width: 100%;
        }

            .note-editor .note-dialog .note-help-dialog .note-shortcut-layout td {
                vertical-align: top;
                color: #fff;
            }

        .note-editor .note-dialog .note-help-dialog .note-shortcut {
            margin-top: 8px;
        }

            .note-editor .note-dialog .note-help-dialog .note-shortcut th {
                font-size: 13px;
                color: #dd0;
                text-align: left;
            }

            .note-editor .note-dialog .note-help-dialog .note-shortcut td:first-child {
                min-width: 110px;
                padding-right: 10px;
                font-family: "Courier New";
                color: #dd0;
                text-align: right;
            }

    .note-editor .note-editable {
        padding: 10px;
        overflow: auto;
        outline: 0;
        background-color: rgba(37, 49, 56, 0);
        min-height: 40px;
        max-height: 800px;
    }

      .home_sum .note-editor .note-editable {
        padding: 10px;
        overflow: auto;
        outline: 0;
        background-color: rgba(213,213,213,0.2);
        min-height: 40px;
        max-height: 800px;
    }
    .note-editor .note-editable p {
        margin: 0
    }

        .note-editor .note-editable[contenteditable="false"] {
            background-color: #e5e5e5;
        }

    .note-editor .note-codable {
        display: none;
        width: 100%;
        padding: 10px;
        margin-bottom: 0;
        font-family: Menlo,Monaco,monospace,sans-serif;
        font-size: 14px;
        color: #ccc;
        background-color: #222;
        border: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        box-shadow: none;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        resize: none;
    }

    .note-editor .dropdown-menu {
        min-width: 90px;
    }

        .note-editor .dropdown-menu.right {
            right: 0;
            left: auto;
        }

            .note-editor .dropdown-menu.right::before {
                right: 9px;
                left: auto !important;
            }

            .note-editor .dropdown-menu.right::after {
                right: 10px;
                left: auto !important;
            }

        .note-editor .dropdown-menu li a i {
            color: #2dc3e8;
            visibility: hidden;
        }

        .note-editor .dropdown-menu li a.checked i {
            visibility: visible;
        }

    .note-editor .note-fontsize-10 {
        font-size: 10px;
    }

    .note-editor .note-color-palette {
        line-height: 1;
    }

        .note-editor .note-color-palette div .note-color-btn {
            width: 17px;
            height: 17px;
            padding: 0;
            margin: 0;
            border: 1px solid #fff;
        }

            .note-editor .note-color-palette div .note-color-btn:hover {
                border: 1px solid #000;
            }